Subject: Re: [lojban] Lojban Text to Speech

From: Invent Yourself <[email-masked]>
Date: Thu, 3 Jan 2002 20:34:25 -0500 (EST)

On Thu, 3 Jan 2002, Invent Yourself wrote:

> On Thu, 3 Jan 2002 [email-masked] wrote:
>
> > coi doi djek
> >
> > I really like your sample speech, and I'm looking forward to seeing what you
> > come up with next!
> >
> > Incedentally, and not to belittle your TTS accomplishment, where do you
> > live? Did you record the sound bits used in the construction of the sample
> > speech? If I assume from your email address that you live in the southern
> > US, that might explain the noticible southern twang your sample speech
> > exhibits.
>
>
>
> Could you paste a URL to the samples you're discussing? All I found was
> http://jcrossco.home.mindspring.com/dialog8k.wav, which is a computer
> croaking out unintelligible noises that I assume is Lojban. Speech synth
> has a way to go yet!

Perhaps I should clarify my implicit question: did you think that, because
he is from the South, that he crafted the computerized lojban sample with
a Southern accent?

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.